<template>
  <div class="report">
    <report-list :id="id"></report-list>
  </div>
</template>

<script>
import reportList from './report/index';
export default {
  name: 'menu-report-box',
  components: {
    reportList
  },
  props: {
    id: {}
  },
  data() {
    return {};
  },
  computed: {}
};
</script>

<style lang="less" scoped>
.report {
  position: relative;
  height: 100%;
}
</style>
